Межсайтовый скриптинг в Apache Geronimo Web-Access-Log Viewer

Дата публикации:
19.01.2006
Дата изменения:
15.08.2008
Всего просмотров:
1453
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apache Geronimo 1.x
Уязвимые версии: Apache Geronimo 1.0

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует при обработке URL в просмотрщике лог файлов Web-Access-Log. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: issues.apache.org/jira/browse/GERONIMO-1474

Решение: Установите последнюю версию (1.1) с сайта производителя.

Ссылки: Apache Geronimo 1.0 - CSS and persistent HTML-Injection vulnerabilities

или введите имя

CAPTCHA